require "Definitions/AttachedWeaponDefinitions"
require "DakimakuraOutfitDefinitions"
AttachedWeaponDefinitions=AttachedWeaponDefinitions or {}; -- if for whatever reason it doesn't exist after requiring the original file
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.1Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.2Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.3Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.4Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.5Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.6Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.7Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.8Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.9Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.10Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.11Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.12Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.13Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.14Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.15Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.16Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.17Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.18Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.19Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.20Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.21Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.22Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.23Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.24Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.25Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.26Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.27Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.28Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.29Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.30Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.31Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.32Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.33Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.34Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.35Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.36Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.37Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.38Holomakura")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.39Holomakura")
